表示回数: 732 投稿日:2011/02/08 06:55
2011/02/07 log 落人殿とjunerの絵茶会。

Javaがインストールされていません。
お絵描きチャットのご利用にはJavaをインストールしていただく必要があります。
こちらの よくある質問集のQ1 を参考にしてJavaをインストールしてください。

Javaをインストールしているのにこのメッセージが出る場合は、ブラウザをFireFoxなどに変更してアクセスしてみてください。
名前: コメント